path: /build/build/rsync-net-misc-3.2.7.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/rsync && luet-portage --dir
    /pkgdir/rsync net-misc/rsync
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:d00ebe0d65d43d68c7c41a4e46a8288bc5990a87cc3f3883f841568361f724e2
  package:
    id: 0
    name: rsync
    version: 3.2.7
    category: net-misc
    useflags:
    - -kernel_linux
    - -libressl
    - -lz4
    - -static
    - -system-zlib
    - -xxhash
    - -zstd
    - acl
    - iconv
    - ssl
    - xattr
    state: ""
    packagerequires:
    - id: 0
      name: funtoo-base
      version: '>=0'
      category: seed
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      provides: []
      hidden: false
      annotations: {}
      path: ""
      description: ""
      uri: []
      license: ""
      buildtimestamp: ""
      labels: {}
      treedir: ""
      repository: ""
    packageconflicts: []
    provides: []
    hidden: false
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    path: ""
    description: File transfer program to keep remote files into sync
    uri:
    - https://rsync.samba.org/
    license: GPL-3
    buildtimestamp: 2022-11-28 07:56:33.22518808 +0000 UTC m=+52.892754754
    labels:
      BDEPEND: '>=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3
        || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
        >=sys-devel/libtool-2.4 virtual/pkgconfig'
      DEPEND: '!static? ( acl? ( virtual/acl ) lz4? ( app-arch/lz4 ) ssl? ( !libressl?
        ( dev-libs/openssl:0= ) libressl? ( dev-libs/libressl:0= ) ) system-zlib?
        ( sys-libs/zlib ) xattr? ( kernel_linux? ( sys-apps/attr ) ) xxhash? ( dev-libs/xxhash
        ) zstd? ( app-arch/zstd ) >=dev-libs/popt-1.5 ) iconv? ( virtual/libiconv
        ) dev-python/commonmark static? ( acl? ( virtual/acl[static-libs(+)] ) lz4?
        ( app-arch/lz4[static-libs(+)] ) ssl? ( !libressl? ( dev-libs/openssl:0=[static-libs(+)]
        ) libressl? ( dev-libs/libressl:0=[static-libs(+)] ) ) system-zlib? ( sys-libs/zlib[static-libs(+)]
        ) xattr? ( kernel_linux? ( sys-apps/attr[static-libs(+)] ) ) xxhash? ( dev-libs/xxhash[static-libs(+)]
        ) zstd? ( app-arch/zstd[static-libs(+)] ) >=dev-libs/popt-1.5[static-libs(+)]
        )'
      IUSE: acl examples iconv ipv6 libressl lz4 ssl static stunnel system-zlib xattr
        xxhash zstd cpu_flags_x86_sse2
      RDEPEND: '!static? ( acl? ( virtual/acl ) lz4? ( app-arch/lz4 ) ssl? ( !libressl?
        ( dev-libs/openssl:0= ) libressl? ( dev-libs/libressl:0= ) ) system-zlib?
        ( sys-libs/zlib ) xattr? ( kernel_linux? ( sys-apps/attr ) ) xxhash? ( dev-libs/xxhash
        ) zstd? ( app-arch/zstd ) >=dev-libs/popt-1.5 ) iconv? ( virtual/libiconv
        )'
      emerge.packages: net-misc/rsync
      kit: core-kit
      original.package.name: net-misc/rsync
      original.package.slot: "0"
      original.package.version: 3.2.7
    treedir: /build/packages
    repository: ""
  package_dir: /pkgdir/rsync
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 1e03a372c4439ac1f3acb0bafd46a4b09123b14b7e244e9aeb10b17c005848bd
compressiontype: zstd
files:
- etc/conf.d/rsyncd
- etc/init.d/rsyncd
- etc/logrotate.d/rsyncd
- etc/rsyncd.conf
- etc/xinetd.d/rsyncd
- lib/systemd/system/rsyncd.service
- usr/bin/rsync
- usr/bin/rsync-ssl
- usr/share/doc/rsync-3.2.7/NEWS.md.bz2
- usr/share/doc/rsync-3.2.7/README.md.bz2
- usr/share/doc/rsync-3.2.7/TODO.bz2
- usr/share/doc/rsync-3.2.7/tech_report.tex.bz2
- usr/share/man/man1/rsync-ssl.1.bz2
- usr/share/man/man1/rsync.1.bz2
- usr/share/man/man5/rsyncd.conf.5.bz2
- var/db/pkg/net-misc/rsync-3.2.7/BDEPEND
- var/db/pkg/net-misc/rsync-3.2.7/BUILD_TIME
- var/db/pkg/net-misc/rsync-3.2.7/CATEGORY
- var/db/pkg/net-misc/rsync-3.2.7/CBUILD
- var/db/pkg/net-misc/rsync-3.2.7/CFLAGS
- var/db/pkg/net-misc/rsync-3.2.7/CHOST
- var/db/pkg/net-misc/rsync-3.2.7/CONTENTS
- var/db/pkg/net-misc/rsync-3.2.7/COUNTER
- var/db/pkg/net-misc/rsync-3.2.7/CXXFLAGS
- var/db/pkg/net-misc/rsync-3.2.7/DEFINED_PHASES
- var/db/pkg/net-misc/rsync-3.2.7/DEPEND
- var/db/pkg/net-misc/rsync-3.2.7/DESCRIPTION
- var/db/pkg/net-misc/rsync-3.2.7/EAPI
- var/db/pkg/net-misc/rsync-3.2.7/FEATURES
- var/db/pkg/net-misc/rsync-3.2.7/HOMEPAGE
- var/db/pkg/net-misc/rsync-3.2.7/INHERITED
- var/db/pkg/net-misc/rsync-3.2.7/IUSE
- var/db/pkg/net-misc/rsync-3.2.7/IUSE_EFFECTIVE
- var/db/pkg/net-misc/rsync-3.2.7/KEYWORDS
- var/db/pkg/net-misc/rsync-3.2.7/LDFLAGS
- var/db/pkg/net-misc/rsync-3.2.7/LICENSE
- var/db/pkg/net-misc/rsync-3.2.7/NEEDED
- var/db/pkg/net-misc/rsync-3.2.7/PF
- var/db/pkg/net-misc/rsync-3.2.7/RDEPEND
- var/db/pkg/net-misc/rsync-3.2.7/REQUIRES
- var/db/pkg/net-misc/rsync-3.2.7/SIZE
- var/db/pkg/net-misc/rsync-3.2.7/SLOT
- var/db/pkg/net-misc/rsync-3.2.7/USE
- var/db/pkg/net-misc/rsync-3.2.7/environment.bz2
- var/db/pkg/net-misc/rsync-3.2.7/repository
- var/db/pkg/net-misc/rsync-3.2.7/rsync-3.2.7.ebuild
package_cacheimage: ""
runtime:
  id: 0
  name: rsync
  version: 3.2.7
  category: net-misc
  useflags:
  - -kernel_linux
  - -libressl
  - -lz4
  - -static
  - -system-zlib
  - -xxhash
  - -zstd
  - acl
  - iconv
  - ssl
  - xattr
  state: ""
  packagerequires:
  - id: 0
    name: openssl
    version: '>=0'
    category: dev-libs
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  - id: 0
    name: popt
    version: '>=0'
    category: dev-libs
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  - id: 0
    name: acl
    version: '>=0'
    category: virtual
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  - id: 0
    name: libiconv
    version: '>=0'
    category: virtual
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  packageconflicts: []
  provides: []
  hidden: false
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  path: ""
  description: File transfer program to keep remote files into sync
  uri:
  - https://rsync.samba.org/
  license: GPL-3
  buildtimestamp: ""
  labels:
    BDEPEND: '>=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3 ||
      ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
      >=sys-devel/libtool-2.4 virtual/pkgconfig'
    DEPEND: '!static? ( acl? ( virtual/acl ) lz4? ( app-arch/lz4 ) ssl? ( !libressl?
      ( dev-libs/openssl:0= ) libressl? ( dev-libs/libressl:0= ) ) system-zlib? (
      sys-libs/zlib ) xattr? ( kernel_linux? ( sys-apps/attr ) ) xxhash? ( dev-libs/xxhash
      ) zstd? ( app-arch/zstd ) >=dev-libs/popt-1.5 ) iconv? ( virtual/libiconv )
      dev-python/commonmark static? ( acl? ( virtual/acl[static-libs(+)] ) lz4? (
      app-arch/lz4[static-libs(+)] ) ssl? ( !libressl? ( dev-libs/openssl:0=[static-libs(+)]
      ) libressl? ( dev-libs/libressl:0=[static-libs(+)] ) ) system-zlib? ( sys-libs/zlib[static-libs(+)]
      ) xattr? ( kernel_linux? ( sys-apps/attr[static-libs(+)] ) ) xxhash? ( dev-libs/xxhash[static-libs(+)]
      ) zstd? ( app-arch/zstd[static-libs(+)] ) >=dev-libs/popt-1.5[static-libs(+)]
      )'
    IUSE: acl examples iconv ipv6 libressl lz4 ssl static stunnel system-zlib xattr
      xxhash zstd cpu_flags_x86_sse2
    RDEPEND: '!static? ( acl? ( virtual/acl ) lz4? ( app-arch/lz4 ) ssl? ( !libressl?
      ( dev-libs/openssl:0= ) libressl? ( dev-libs/libressl:0= ) ) system-zlib? (
      sys-libs/zlib ) xattr? ( kernel_linux? ( sys-apps/attr ) ) xxhash? ( dev-libs/xxhash
      ) zstd? ( app-arch/zstd ) >=dev-libs/popt-1.5 ) iconv? ( virtual/libiconv )'
    emerge.packages: net-misc/rsync
    kit: core-kit
    original.package.name: net-misc/rsync
    original.package.slot: "0"
    original.package.version: 3.2.7
  treedir: ""
  repository: ""
